## org.apache.poi.hslf.record
Class DocumentAtom.SlideSize

    java.lang.Object
      org.apache.poi.hslf.record.DocumentAtom.SlideSize

Enclosing class:
  DocumentAtom

    public static final class DocumentAtom.SlideSize

extends java.lang.Object

Holds the different Slide Size values

Field Summary
`static int` `A4_SIZED_PAPER`
`static int` `BANNER`
`static int` `CUSTOM`
`static int` `LETTER_SIZED_PAPER`
`static int` `ON_35MM`
`static int` `ON_SCREEN`
`static int` `OVERHEAD`

Constructor Summary
`DocumentAtom.SlideSize()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ON_SCREEN

    public static final int ON_SCREEN

See Also:
  Constant Field Values

### LETTER_SIZED_PAPER

    public static final int LETTER_SIZED_PAPER

See Also:
  Constant Field Values

### A4_SIZED_PAPER

    public static final int A4_SIZED_PAPER

See Also:
  Constant Field Values

### ON_35MM

    public static final int ON_35MM

See Also:
  Constant Field Values

### OVERHEAD

    public static final int OVERHEAD

See Also:
  Constant Field Values

### BANNER

    public static final int BANNER

See Also:
  Constant Field Values

### CUSTOM

    public static final int CUSTOM

See Also:
  Constant Field Values

Constructor Detail

### DocumentAtom.SlideSize

    public DocumentAtom.SlideSize()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.